Bug 48327 - Japanese,Chinese,Korean is not enabled in ksconfig
Summary: Japanese,Chinese,Korean is not enabled in ksconfig
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ksconfig   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Tammy Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-10 08:44 UTC by Bill Huang
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-19 15:45:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Huang 2001-07-10 08:44:02 UTC
Description of Problem:
Japanese,Chinese and Korean is not enabled in ksconfig,besides
these,"support language" is not added.

How Reproducible:
Always

Steps to Reproduce:
1. start ksconfig
2.
3.

Actual Results:
1,no Japanese,Chinese,Korean enabled.
2,no "support language" added

Expected Results:
1, Japanese,Chinese and Korean should also be supported in 7.2
2,Supported language is added for any language

Additional Information:

Comment 1 Glen Foster 2001-07-13 22:06:53 UTC
This defect considered MUST-FIX for Fairfax gold-release.

Comment 2 Tammy Fox 2001-07-19 15:40:37 UTC
The following have been added for language and languagesupport (from the
lang-table in Anaconda):

"Chinese(Mainland)" : "zh_CN.GB2312",
"Chinese(Taiwan)" : "zh_TW.Big5",
"Danish" : "da_DK",
"Japanese" : "ja_JP.eucJP",
"Korean" : "ko_KR.eucKR",
"Portuguese" : "pt_PT",



Comment 3 Tammy Fox 2001-07-19 15:45:00 UTC
I think I misunderstood the request. Do you mean Japanese,Chinese, and Korean
translations are not enabled? ynakai is helping with translations right now.

I did fix one part of the report to have the three languages in the list
of languages under Basic Configuration.

Comment 4 Brent Fox 2001-07-25 00:33:10 UTC
I think that this issue is resolved now.  The translations are rolling in, and
ksconfig now presents the options for Japanese, Chinese, and Korean in both the
'Language:' and 'Language Support:' screens.


Note You need to log in before you can comment on or make changes to this bug.